.idea/
*.swp
*.swn
*.swo
*.swl
*.swm
*.swk
*.log
.DS_Store
qa_shell_script/config_server/node_modules
.log
qa_shell_script/config_server/package-lock.json
qa_shell_script/config_server/get_project_config_from_mongo.js
qa_shell_script/config_server/get_project_config.bak2.js
